/* CLE_PRO Main Theme  */

/* ////// GENERAL ////// */


body {
	color:#FFF;
	background-color:#000213;
	
}

h1 {  /* is this used? */
	color: #06ace2;	
}

.keyPoint h2{
	color: #06ace2;
	font-size:18px;
}

.tableH{
	 color: #E81672;
	 font-size:24px;
}

h2{
	/*color:#234b7c;*/
	 color: #E81672;
    font-size: 30px;
    line-height: 1em;
    margin: 0 0 5px;
    text-align: left;
}

h3{
	color: #06ace2;
	font-size:13px;
	margin: 0 0 5px;
}
/*
p
{
	float:left;
}
*/


/* ////// PAGE CONTAINERS ////// */

#cntPage {}

#cntMainContainer 
{
	background-color:#000;
}

/* ////// COMPONENTS ////// */

/* HEADER */
#cntHeader1{} /* should not be used */
.clscntHeader 
{
	
}

#_ctl8_pnlHeader {} /* should not be used */
.clspnlHeader 
{   /* Make the postion relative to postion the inner elements*/
    
	/* height:150px; */
	
}

#_ctl8_pnlBizLogo{} /* should not be used */
.clspnlBizLogo
{

}

#_ctl8_imgBizLogo {}/* should not be used */
.clsBizLogo 
{
	
}

#_ctl8_pnlSiteTitle{} /* should not be used */
.clspnlSiteTitle 
{
 
}

#_ctl8_txtSiteTitle{
	
} /* should not be used */
.clsSiteTitle
{
	color:#333;	
}

#_ctl8_pnlFeatureImage{} /* should not be used */
.clspnlFeatureImage
{

}

#_ctl8_imgFeatureImage{
	
} /* should not be used */
.clsFeatureImage
{

}

#_ctl8_pnlslogan{} /* should not be used */
.clspnlSlogan 
{
	
}

#_ctl8_txtSlogan{} /* should not be used */
.clsSlogan
{
	color:#fff;
	
}


/* MENU */
#cntNavigator2{} /* should not be used */
.clscntNavigator
{
}

/*This css works only for the IE7*/
*html .clscntNavigator{
	
} 

/* FOOTER */
#cntFooter3{}  /* should not be used */
.clscntFooter
{
	
}

.clspnlFooter

{
	
}

.clspnlLinksDisplay
{
	
}

.clspnlLinksDisplay a
{
	color:#fff;
	
}

.clspnlLinksDisplay a:hover
{
	
}

.clspnlCopyRight
{   

}

.clspnlPrivacy
{

}

.clspnlPrivacyContent 
{
	
} 

.clspnlPrivacyContent span
{
	color:#fff;
}

.clspnlFooterText {}

.clspnlGeneratedBy 
{

}

.clspnlGeneratedBy a {
	color:#fff;
	
}

.clspnlGeneratedBy a:hover {
	
}

/* FREE TEXT */

#cntFreeText4{
	
} /* should not be used */
.clscntFreeText, .clscntExternal,.clscntForm
{
	

	
}
.clscntFreeText a{
	
	color:#000;
}
.clscntFreeText a.hover{
	
	color:#006;
}
#_ctl11_pnlFreeText{} /* should not be used */
.clspnlFreeText
{    
  
}

.entries-main-right{width:604px; float:right;color:#06ace2; text-align:justify;}	

ul#style1_float-two{float: left;
color:#06ace2;
    list-style-image: url("/Themes/dance_challenge/Images/arrowh-icon.png");
    margin-right: 0;
    width:100%;
	padding-left:18px;}
	
	ul#style1_float-three{float: left;
	color:#06ace2;
    list-style-image: url("/Themes/dance_challenge/Images/arrowh-icon.png");
    margin-right: 0;
    width:100%;
	padding-left:18px;}
	
a.blue-text{
	color:#06ace2;}
	
.blue-text-para{
	color: #06ace2; font-size: 14pt}
